//
// INFO
//

#info {
    padding: 5rem 0 10rem 0;

    @media (max-width: $screen-sm-max) {

        .region {
            margin-bottom: 30px;

            &:last-child {
                margin-bottom: 0px;
            }

        }
    
    }
    
    @media (min-width: $screen-md-min) {
    
        .region {
            display: flex;
            justify-content: space-between;
    
            .block {
                width: 30%;
            }

        }
    
    }

}